   source oldff/leaprc.ff02pol.r1
   source leaprc.gaff

   loadamberparams frcmod.ionsjc_tip3p
   loadamberparams frcmod.ionslm_1264_tip3p
   loadamberparams frcmod.ff02pol.r1

   loadoff Ca.lib
   loadamberparam Ca.frcmod

   loadamberparams MG.frcmod
   loadoff MG.lib
   set default IPOL 1

   mol = loadpdb 4Ca_CaM_pqr.pdb
   solvateBox mol TIP3PBOX 12
 #  charge mol
 # addIons2 mol Na+ 0
 # addIons2 mol Cl- 0

   saveAmberParmPol mol dimer_TIP3P_2_nowat.prmtop dimer_TIP3P_2_nowat.inpcrd
   savepdb mol dimer_TIP3P_2_nowat.pdb
